Skip to content
Feedback Posts

List external resources

Understanding how to use FeatureOS API to build custom integrations.

Introduction

This endpoint retrieves all external or third-party resources associated with a specific post in your FeatureOS organization, such as Linear tasks, Jira issues, GitHub issues, and more.

GET https://api.featureos.app/api/v3/feature_requests/:id/external_resources
curl -X GET 'https://api.featureos.app/api/v3/feature_requests/:id/external_resources' \
  -H 'API-KEY: YOUR_API_KEY' \
  -H 'Content-Type: application/json'

Headers

Parameter Default Description
API-KEY - Generate from organization settings on the admin dashboard.

Query Parameters

Parameter Format Description
resource_type String Resource type must be one of: jira, click_up, github, or asana

Sample linked Jira issues response